a {
    color: #aa7700;
    background-color: #ffffff;
}
:visited {
    color: #aa7700;
    background-color: #ffffff;
}
blockquote {
    padding: 20px 100px 20px 100px;
    text-align: justify;
    font-style: oblique;
}
body {
    color: #000000;
    background-color: #ffffff;
    font-family: "Verdana", monospace;
}
img {
    border: 0;
}
.footer {
    font-size: 9px;
    text-align: center;
}
table {
    width: 100%;
}
.bgleft {
    width: 60%;
    text-align: left;
    vertical-align: top;
}
.smright {
    width: 40%;
    text-align: right;
    vertical-align: top;
}
.split {
    width: 50%;
    text-align: left;
    vertical-align: top;
}
.gold {
    color: #bb8811;
    background-color: #ffffff;
}
.contact {
contact
}
}
